Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - n -

- N_ : QRSequenceGenerator
- name : tesseract::FontInfo
- name_ : tesseract::Param
- Neighbor : TEMPCLUSTER
- neuron_cnt_ : tesseract::NeuralNet
- neurons_ : tesseract::NeuralNet
- next : TESSLINE , TBLOB , TWERD , CRACKEDGE , ClusteringContext , list_rec , EDGEPT
- next_node_mask_ : tesseract::Dawg
- next_node_start_bit_ : tesseract::Dawg
- next_num_ : QRSequenceGenerator
- NextSwitch : TABLE_FILLER
- ngram_cost : tesseract::LanguageModelNgramInfo
- ngram_info : tesseract::ViterbiStateEntry
- ngram_permuter_activated : tesseract::Dict
- ngram_prob : tesseract::LanguageModelNgramInfo
- node : list_rec
- node_type_ : tesseract::Neuron
- nodes_ : tesseract::Trie
- noise_blobs : TO_BLOCK
- NonEssential : PARAM_DESC
- norm_box_tolerance : BlamerBundle
- norm_truth_word : BlamerBundle
- NormProtos : tesseract::Classify
- nrWindows : com.google.scrollview.ui.SVWindow
- num_alphas : tesseract::LanguageModelConsistencyInfo
- num_bits_ : QRSequenceGenerator
- num_chars : WIDTH_RECORD
- num_digits : tesseract::LanguageModelConsistencyInfo
- num_edges_ : tesseract::Trie
- num_fragments : CHAR_FRAGMENT_INFO
- num_inconsistent_spaces : tesseract::LanguageModelConsistencyInfo
- num_joints : SEARCH_RECORD , tesseract::Wordrec
- num_lower : tesseract::LanguageModelConsistencyInfo
- num_non_first_upper : tesseract::LanguageModelConsistencyInfo
- num_other : tesseract::LanguageModelConsistencyInfo
- num_popped : tesseract::Wordrec
- num_punc : tesseract::LanguageModelConsistencyInfo
- num_pushed : tesseract::Wordrec
- num_samples : MEASUREMENT
- num_states : SEARCH_RECORD
- num_words : tesseract::RowInfo
- NumberOfBuckets : BUCKETS
- NumberOfSamples : CLUSTERER
- NumBL : INT_FX_RESULT_STRUCT
- NumChar : CLUSTERER
- NumChunks : CHAR_CHOICE
- NumClasses : INT_TEMPLATES_STRUCT
- NumClassPruners : INT_TEMPLATES_STRUCT
- NumCN : INT_FX_RESULT_STRUCT
- NumConfigs : INT_CLASS_STRUCT , CLASS_STRUCT
- numeric_enabled_ : tesseract::LangModel
- numeric_punctuation : tesseract::Tesseract
- NumFeatures : FEATURE_SET_STRUCT
- NumFeatureSets : CHAR_DESC_STRUCT
- NumFeatureTypes : FEATURE_DEFS_STRUCT
- NumMatches : ADAPT_RESULTS
- NumMerged : MERGE_CLASS_NODE
- NumNonEmptyClasses : ADAPT_TEMPLATES_STRUCT
- NumParams : FEATURE_DESC_STRUCT , NORM_PROTOS
- NumPermClasses : ADAPT_TEMPLATES_STRUCT
- NumPermConfigs : ADAPT_CLASS_STRUCT
- NumProtos : INT_CLASS_STRUCT , NORM_PROTOS , CLASS_STRUCT
- NumProtoSets : INT_CLASS_STRUCT
- NumSamples : PROTOTYPE , SAMPLELIST
- NumTimesSeen : TEMP_CONFIG_STRUCT